# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'hat/version'

Gem::Specification.new do |spec|
  spec.name          = "hat"
  spec.version       = Hat::VERSION
  spec.authors       = ["Marcin Stecki"]
  spec.email         = ["marcin@netguru.pl"]
  spec.summary       = %q{Capistrano deployments from yml files.}
  spec.description   = %q{Hat for your cap. Enabled you to move your deployment code our from the repoistory with ease - leaving just one simple config file.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "pry"
  spec.add_dependency "capistrano", "~> 3.0"
  spec.add_dependency "git", "~> 1.2"
  spec.add_dependency "konf"

end
